<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Forgot Password</title>
</head>

<style>
  .card {
    background-color: #f5f5f5;
    padding: 20px;
    margin: 20px;
    border-radius: 5px;
  }
</style>

<%- include('partials/header')-%>

<body>
  <div class="card">
    <span style="color:red;">
      <% if (locals.message) {%>
      <%= message %>
      <%};%>
    </span>

    <div class="form-header">
      <h2>Reset Password</h2><br>
      <p>Please enter your email address. An e-mail containing a link to reset
        your password will be sent to your official UTM e-mail address.</p>
    </div>
    <br><br>
    <div class="form-body">
      <form action="/website/forgotpw" method="POST">
        <div class="input-group">
          <!-- <label for="email">Email:</label> -->
          <span class="input-group-addon">
            <i class='fa fa-envelope fa-lg'></i></span>
          <input type="email" name="officialEmail" class="form-control"
            placeholder="Enter your official email..." required>
        </div><br>
    </div>
    <br>
    <div class="form-actions">
      <button type="submit" class="btn btn-default">Submit</button>
      <a href="/" class="btn btn-default">Back to Login</a><br><br>
    </div>
    </form>
  </div>


</body>
<%- include('partials/footer')-%>

</html>